@font-face {
    font-family: 'ATRotSanSerExtBol';    
    src: url('../fonts/atrsseb_.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATRotisSemiSans';    
    src: url('../fonts/atrss__2.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ATRotisSemiSerif';    
    src: url('../fonts/atrssb_4.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ATRotisSansSerif';    
    src: url('../fonts/atrss__0.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'OpenSans-Semibold';    
    src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Regular';    
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*   GENERAL */
body{
    font-family: 'OpenSans-Regular'; 
    font-size: 13px;
    color: #555;
}

@media (min-width: 1200px){
    .container {
        width: 995px;
    }
}
.entry-content > h5{
    color: #000;
    font-family: 'OpenSans-Semibold';    
}

.entry-title{
    font-family: OpenSans-Semibold;
    font-size: 28px;
    color:#000;    
}
.body{
    font-family: OpenSans-Regular;    
    
}
div.entry-content > div.row > div.col-md-8, article > div.entry-content {
    text-align: justify;
}
a{
    color: #a30712;
}
/*clima*/
@media  (max-width:680px){
embed, iframe, object{
    width: 300px !important; 
}
}
/* para mantener el footer abajo*/

html,
body { 
 height: 100%; 
}

#page{
     min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -70px;
   padding: 0 0 70px;
}
#colophon{
  height: 50px;
}
/*
 HEADER*/


.header-ico{
    width: 32px;
    height: 30px;
}
.iconos-home{
    float: right;   
}
.header-buscar{
    width: 32px;
    height: 30px;
}
.searchform{
    margin-top: 10px;    
}
.boton-busqueda{
    margin-top: -1px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
}
.search-field, .boton-busqueda{
    height: 30px;
}
/*                    MENU                      */
/*#metaslider_1290 > ul > li.ms-image
{
    display: block; 
    width: 100%;
    float: left; 
    margin-right: -100%;
    position: relative;
    opacity: 0;
    z-index: 1;
}  
#metaslider_1290 > ul > li.flex-active-slide {
    opacity: 1;
    z-index: 2;
}*/

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
    min-width: 223px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link
{
    text-transform: uppercase !important;
    font-family: OpenSans-Semibold !important;
    font-size: 12px !important;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary .mega-menu-toggle{
    background: #737277 !important;
}
@media (min-width: 995px){
    #mega-menu-wrap-primary #mega-menu-primary     {
        padding-right: 15px !important;
        padding-left: 50px !important;
        margin-right: auto !important;
        margin-left: auto !important;
        width: 995px !important;
    }
}

@media (max-width: 995px){
    #mega-menu-wrap-primary #mega-menu-primary {
        padding: 0px  0px 0px 10px !important;    
        width: 100% !important;
        margin-right: 0 !important;    
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
        font-size: 10px !important;
    }
}
@media (max-width: 820px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
        font-size: 9px !important;
    }
}
@media (max-width: 820px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
        font-size: 9px !important;
    }
}

/*  HEADER */
@media (max-width: 995px)
{
    div.col-logo-header{
        width: 63% !important;
        float: left!important;
        padding-right: 0px;
    }
    div.social-header{
        width: 36% !important;
        float: left!important;
    }
    .header-ico {
        width: 27px;
        height: 27px;
    }
    input[type="search"] {
        padding: 0 0 0 5px;
    }
} 
@media (max-width: 750px){
    input.search-field{    
        height: 26px;
        width: 134px;
    }
    .boton-busqueda {
        height: 26px;
        line-height: 0.4;
    }
    div.social-header{
        padding-left: 0px;
    }
}
@media (max-width: 650px){       
    .header-ico {
        width: 24px;
        height: 24px;
    }
}
@media (max-width: 600px){       

    .logo-header{
        margin-bottom: 3px !important;
    }
    div.social-header{        
        width: 100% !important;
        margin-top: 0px;
        margin-right: 3px;  
    }
    .iconos-home{
        float: none;
    }
    .site-branding{
        text-align: inherit;
    }
    div.col-logo-header{
        width: 100% !important;
        margin-bottom: 0px;
    }
    .iconos-header, .form-header{        
        float: left !important;
    }
    input.search-field{
        margin-left: 3px;
    }
}
@media (max-width: 420px){  
    div.social-header{    
        padding-right: 0px;
    }
    input.search-field{
        width: 89px;
    }
}

/*        HOME                       */
div.insert-page > h1{
    display: none;
}
.home-metaslider{
    padding-left: 0px;
}
#primary{
    margin-top: 8px;
}

/*   COL-MODULO       */

.col-modulo{
    background: #fff;
    font-family: 'OpenSans-Regular';
    padding-left: 0px;
    padding-right: 0px;
    color: #000; 
}
.col-modulo-carrera{
    background: #E6E7E8;
    padding: 0px;
}
.col-modulo > .mod-cuerpo{
    background: #E6E7E8;
    padding: 0px;
    height: 229px;
}
.col-modulo > div.mod-titulo > div > h3{
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 0px;
    padding-left: 0px !important;
}
.col-modulo > div.mod-titulo > div > h3,
 
.col-modulo > div.mod-titulo, .col-modulo-carrera > div.mod-titulo{    
    background: #b5b5b5;
    font-size: 17px;
    font-weight: bold;
    padding-left: 15px;
    font-family: 'OpenSans-Semibold';
    color:#000 !important;
}
.col-modulo-carrera > div.mod-subtitulo,.col-modulo-carrera > div.mod-subtitulo, .col-modulo-carrera > div.mod-carrera > a{
    padding-left: 15px;    

}
.col-modulo-carrera > .mod-carrera{
    background: #c9c9c9;
    margin-bottom: 1px;
    margin-top: 1px;
}
.col-modulo-carrera > div.mod-subtitulo{
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    font-family: 'OpenSans-Semibold';
    color:#000;
}
.col-modulo-carrera > .mod-carrera > a{
    color: #a30712;
    font-size: 12px;
}
/*    MODULO CARRERAS*/
@media (min-width: 993px){
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row;
    }
}

@media (max-width: 990px){
    div.col-modulo-carrera{
        
        margin-top: 10px;        
    }
}
@media (max-width: 470px){
    div.col-modulo-carrera{
        width: 93%;
        margin-left: 5%;
    }
}
@media (max-width: 450px){
    div.col-modulo-carrera{
        width: 89%;
    }
}

@media (min-width:471px) and (max-width: 992px){
    div.col-modulo-carrera{
        margin-left: 25%;
    }
}

@media (max-width: 1190px) {
    .col-modulo-carrera > div.mod-subtitulo {
        font-size: 14px;
        margin-bottom: 4px;
        margin-top: 4px;
    }
    .col-modulo-carrera > div.mod-titulo {
        font-size: 17px; 
    }
    .col-modulo-carrera > .mod-carrera > a {    
        font-size: 12px;        
    }
}

@media (min-width: 1172px) and (max-width: 1183px) {
    .col-modulo-carrera > div.mod-subtitulo {
        font-size: 14px !important;
        margin-bottom: 4px!important;
        margin-top: 4px!important;
    }
    .col-modulo-carrera > div.mod-titulo {
        font-size: 17px; 
    }
    .col-modulo-carrera > .mod-carrera > a {    
        font-size: 12px;
    }
}
.mod-carrera:hover{
    background: #a30712;
    color:#E6E7E8 !important;
}
.mod-carrera:hover > a,
.mod-carrera > a:hover{
    color:#E6E7E8;
}


/* COLUMNAS DEL HOME */
div.columns-home{
    margin-top: 10px;
   /* margin-right: auto; */
}

@media (max-width:450px){
    div.columns-home{
        padding-right: 3%;
    }
}

@media (min-width:450px) and (max-width: 549px){
    div.columns-home{
        margin-left: 10%;
        padding-right: 3%;
    }
}

@media (min-width:550px) and (max-width: 767px){
    div.columns-home{
        margin-left: 25%;
        padding-right: 3%;
    }
}


.modulo-col-1, .modulo-col-2, .modulo-col-3,.modulo-col-4, .modulo-col-5, .modulo-col-6{
    height: 267px;
    margin-bottom: 10px;
    padding-left: 2%;
    padding-right: 2%;
}

.row-colums-home{
    margin-top: 10px;
}
@media (max-width: 992px){
    .modulo-col-2,.modulo-col-4{
        padding-right: 0px;
    }
    .modulo-col-3{
        padding-right: 2.9%
    }
}   
@media (max-width: 992px){
    .modulo-col-1, .modulo-col-2, .modulo-col-3,.modulo-col-4, .modulo-col-5, .modulo-col-6{
        width: 340px;
        margin: 0px;
        padding-right: 0px;
        padding-left: 5%;
        margin-bottom: 10px;
    }
}
@media (max-width: 450px){
    .modulo-col-1, .modulo-col-2, .modulo-col-3,.modulo-col-4, .modulo-col-5, .modulo-col-6{
        width: 100%;
    }
}

/*   ACCESO ESTUDIANTES Y DOCENTES */

.acceso-estudiantes{
    background: #a30a16;
    color:#fff !important;
    height: 29px
}

.acceso-ingresantes{
    background: #c3c4cb;
    height: 29px;
}
.acceso-docentes{
    background: #c3c4cb;
    height: 29px;
}

.acceso-portal{
    background: #737277;    
    float: left;
    height: 29px;
    margin-bottom: 10px;
}

div.acceso-portal > div.portal-titulo, div.acceso-ingresantes > div.ingresantes-titulo, div.acceso-docentes > div.docentes-titulo, div.acceso-estudiantes > div.estudiantes-titulo{
    text-align: center;

}
/*
div.acceso-portal > div.portal-comienzo{
    color: #af2e35;
    font-weight: 600;
    margin-left: 20%;
    font-size: 17px;
}

div.acceso-docentes > div.docentes-comienzo
{ 
    margin-left: 2%;
    color: #af2e35;
    font-weight: 600;
    font-size: 17px;
}

div.acceso-ingresantes > div.ingresantes-comienzo
{ 
    margin-left: 2%;
    color: #af2e35;
    font-weight: 600;
    font-size: 17px;
}
div.acceso-estudiantes > div.estudiantes-comienzo
{
    float: right;
    margin-top: 3px;    
    color: #b3b3b3;
    font-weight: 600;
    font-size: 17px;
}
*/

div.acceso-ingresantes > div.ingresantes-titulo > a {  
    color: #4c4c4c;    
    font-size: 16px;
}

div.acceso-docentes > div.docentes-titulo > a {  
    color: #4c4c4c;    
    font-size: 16px;
}

div.acceso-portal > div.portal-titulo > a{
    color: white;     
    font-size: 16px;
}

div.acceso-estudiantes > div.estudiantes-titulo > a {
    color: #fff;     
    font-size: 16px; 
}
div.acceso-estudiantes > div.estudiantes-titulo-xs, div.acceso-ingresantes > div.ingresantes-titulo-xs, div.acceso-docentes > div.docentes-titulo-xs{
    display: none;
}
/* 475*/
@media (max-width: 587px){
    div.acceso-portal > div.portal-titulo > a,
    div.acceso-portal > div.portal-comienzo,
    div.acceso-docentes > div.docentes-titulo > a,
    div.acceso-docentes > div.docentes-comienzo,
    div.acceso-estudiantes > div.estudiantes-titulo > a,
    div.acceso-docentes > div.estudiantes-titulo,  
    div.acceso-estudiantes > div.estudiantes-comienzo,
    div.acceso-ingresantes > div.ingresantes-titulo > a,
    div.acceso-ingresantes > div.ingresantes-titulo,
    div.acceso-ingresantes > div.ingresantes-comienzo{
        font-size: 11px;
    }   
}

@media (max-width: 475px){
    div.acceso-estudiantes > div.estudiantes-titulo-xs, div.acceso-ingresantes > div.ingresantes-titulo-xs, div.acceso-docentes > div.docentes-titulo-xs{
        display: block !important; 
    }
    div.acceso-estudiantes > div.estudiantes-titulo, div.acceso-ingresantes > div.ingresantes-titulo, div.acceso-docentes > div.docentes-titulo{
        display: none !important;    
    }
}

@media (max-width: 590px){
    div.acceso-portal > div.portal-titulo-xs > a{
        color: #b3b3b3;     
        font-size: 10px;
    }    
    div.acceso-estudiantes > div.estudiantes-titulo-xs > a{
        color: #fff;     
        font-size: 10px;
        /* float: right;
       margin-top: 3px;
        margin-right: 3%; */
    }
   /* div.acceso-ingresantes > div.ingresantes-titulo-xs {
        margin-top: 3px;
    }*/
    div.acceso-ingresantes > div.ingresantes-titulo-xs > a{
        color: #4c4c4c;    
        font-size: 10px;
    }
    div.acceso-docentes > div.docentes-titulo-xs > a{ 
        font-size: 10px;
    }
    div.acceso-portal > div.portal-titulo-xs, div.acceso-docentes > div.docentes-titulo-xs, div.acceso-estudiantes > div.estudiantes-titulo-xs, div.acceso-ingresantes > div.ingresantes-titulo-xs {
        text-align: center;
    }   
}
/*@media (max-width: 400px){
     div.acceso-portal > div.docentes-portal,
    div.acceso-docentes > div.docentes-comienzo,
    div.acceso-estudiantes > div.estudiantes-comienzo,
    div.acceso-ingresantes > div.ingresantes-comienzo{
        display: none;
    }   
}  */


/* modulo carerras*/

/* col-1-*/
img.img-logo-inst{
    margin-left: 2%;
    margin-top: 5%;
    padding-right: 4%;
    /*margin-left: 16px;
    margin-top: 14px; */
}

@media only screen and (max-width: 325px) {
    img.img-logo-inst{
        margin-left: 0px;
        margin-top: 14px;
    }
}

/* novedades */
.carousel{
    margin-bottom: 0px;
    padding-bottom: 8px;
}
ul.post-meta{
    display: none;
}
.carousel-info{
    width: 100%;    
}

p.novedad-cuerpo{
    line-height: 13.3px;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 12px;
    font-family: OpenSans-Regular;
}
.colum-tititulo{
    background: #fff !important;
    padding-bottom: 10px;
    padding-left: 0px !important;
}
.colum-tititulo > div.titulo{
    background: #b5b5b5;
    padding-left: 15px;
}
div.titulo_novedades{
    margin-top: 5px; 
}

div.titulo_novedades > p,div.titulo_novedades > h6{
    color: #000;
    line-height: 13.3px;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 12px;
    font-family: OpenSans-Regular;
}
div.titulo_novedades > p:hover,div.titulo_novedades > h6:hover{
    color: #a30712;
}
div.imagen-novedad{
    margin-left: 16px !important;
}

h4.novedad-titulo{
    color:#a30a16;
    font-size: 18px;
    margin-left: 5px;
}
.col-metaslider{
    padding-left: 0px;   
}
.carousel-control.left, .carousel-control.right
{
    background: transparent !important;
}

/*   REVISTA INSTITUCIONAL  */


div.resvista-cuerpo{
     color: #000;
    line-height: 13.3px;
    padding:6px 18px;
    
    font-size: 12px;
    font-family: OpenSans-Regular;
}
img.imagen-revista{
    margin-left: 16px !important;
    padding-top: 8px;
}
div.resvista-cuerpo > a {
    color: #000;
}
div.resvista-cuerpo > a:hover {
    color:#a30712;
}

/* FOOTER */
#colophon{
    background: #fff;

}
.footer-info{
    border-top: 1px dotted #555;
    color: #555;
}


/*    MENU LATERAL*/
@media (min-width: 991px){
    .menu-lateral{
        margin-top: -50px;
    }
}
@media (min-width: 450px){
     .shortcode_menu  {
        width: 100%;
    }
}

.menu-lateral > div > ul > li > a, .menu-carreras-de-grado-container > ul > li >ul >li > a{
    color:#000;
    padding-left: 5px;
    font-family: OpenSans-Semibold;
}

.menu-lateral > div > ul > li{
    background: #E6E6E6;
    padding-top: 1px;    
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    text-align: left !important;
}

.menu-lateral > div > ul > li.sub-menu{
    padding-left: 15px;
    padding-right: 15px;
}
.menu-lateral > div > ul > li.sub-sub-menu{
    padding-left: 30px;
    padding-right: 15px;
}
.menu-lateral > div > ul > li.sub-menu > span, .menu-lateral > div > ul > li.sub-sub-menu > span{
    display: none;
}
.menu-lateral > div > ul > li:hover{
    background: #a30a16 !important;
}
.menu-lateral > div > ul > li:hover > a{
    color: #fff;
}


.menu-lateral > div > ul > li >ul >li  >a {
    color: #000;
    /*    padding: 10px 20px;*/
    text-decoration: none;    
}

.wpsm-left-arrow:before{
    display: none;
}
.wpsm-menu.menu_enhance ul, .wpsm-vertical.menu_enhance ul ul{
    padding-left:20px;
}

/* NOVEDADES Y BUSQUEDA */


.categorias-post-listado{
/*    background: #E6E6E6;    */
    margin-bottom: 25px;
}
.categorias-post-listado > h2:hover{
    background: #a30a16;
    color: #fff !important;
    cursor: pointer;   
}
.category-novedades > header > .entry-meta, .category-tendencias > header > .entry-meta{
    display: none;
}
header.header-resul-busqueda > h2 {
    font-size: 14px;
    /*    font-weight: bold;*/
    margin: 0px;
    font-family: OpenSans-Regular;
    color:#a30a16;
    padding-top:21px;
    padding-bottom: 5px;
    font-weight: bold;
    clear: both;
}
.categorias-post-listado > h2
{
    font-size: 14px;
    /*    font-weight: bold;*/
    margin: 0px 10px;    
    font-family: OpenSans-Regular;
    color:#000;
    padding:5px 0px 5px;    
    background: #E6E6E6;    
    margin-bottom: 5px;
    color:#a30a16;
    
}
.categorias-post-listado > h2 > span{
    font-size: 11px;
}
.cuerpo-post{
    background: #E6E6E6;    
    display: none;
    margin: 3px 9px !important;
    padding: 9px 17px 9px;
}

section.page-novedades > #main > header.page-header{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
section.page-novedades > #main > header.page-header > h2{
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
header.header-resul-busqueda{
    margin-bottom: 0px;
    }
.category-novedades >  .entry-lista-novedades, .category-tendencias >  .entry-lista-novedades{
    display: none;
}

.page-header{
    border-bottom: none;
}
.category-novedades >  .page-header, .category-tendencias >  .page-header{
    padding-bottom: 0px;
    
}

#main > nav.post-navigation{
    display:none;
}
header > h2.page-title-search{
    color: #000;
    font-size: 22px;
    font-family: OpenSans-Semibold;    
}
.entry-summary{
    margin-left: 40px;
    margin-top: 0px;
}
.btn.btn-primary.read-more{
    float: left !important;
    color: #a30a16;
}
.btn.btn-primary.read-more:hover{
    background: #a30a16;
    color: #fff;
}

/*       TABLAS                */

table{
    border-collapse: collapse;
    border: 0px solid #861d1d; 
    width: 100%;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}
table > tbody > tr.tabla-titulo-tr {
    background-color: #9f3838;
}
table > tbody > tr.tabla-titulo-tr > td{
    height: 15pt; 
    width: 100%; 
    text-align: center;    
    width:100%;
    height:10px;
    color: #ffffff !important;  
    font-weight: bold;
}
table > tbody > tr.tabla-titulo-tr > td > span{
    font-family: 'arial black', 'avant garde'; 
    color: #ffffff !important; 
    font-size: 13.3333330154419px;
    background-color: #9f3838;
}
table > tbody > tr.tabla-subtitulo-tr{
    background:  #c19f9f;
    font-weight: bold;    
    text-align: center;
}
table > tbody > tr > td{
    border: 1px solid #000000;
    padding: 2px;
}
table > tbody > tr > td.centrar-contenido-tabla{
    text-align: center;
}

/*tablas institutos de invs*/
table > tbody > tr > td.tabla-lab-img{
    width: 260px;
}
@media  (max-width:680px){
table > tbody > tr > td.tabla-lab-img{
    width: 406px;
}
@media  (max-width:442px){
table > tbody > tr > td.tabla-lab-img{
    width: 675px;
}

   
   
}
table > tbody > tr.tabla-separador-tr{
    background: #DBDBDB;
    font-weight: bold;    
}

#search_new > div > table > tbody > tr > td > a{
    color: #000;
}
@media  (max-width:450px){
    #search_new > div > table > tbody > tr > td.tablas-esconder-td{
        display: none;
    }
}
.novedades.img-responsive{
    max-width: 50%;
}
@media  (min-width:1200px){
    table.tabla-mediana { width: 60% !important;
    }
}
@media  (min-width:450px) and (max-width:1200px){
    #search_new{min-width:41.81196581196582%}
}
}
@media  (max-width:450px){
    table > tbody > tr > td.tablas-esconder-td{
       display: none;
    }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item ul li.mega-pagina-externa > a{
    color: #4B4B4D !important;
    font-weight: bold;
}
div.tam-chico{
        display: none;
    }
@media  (max-width:970px){
     div.tam-normal{
        display: none !important;
    }
    div.tam-chico{
        display: block !important;
    }
}
.accessibility-location-right .accessability_container{
	display:none !important;
}
footer.entry-meta{
	display:none !important;
}
 
#skip-to-content, a.left.carousel-control > span.descripcion-link, a.right.carousel-control > span.descripcion-link{
    clip: rect(0 0 0 0);
    position: absolute;
 }
 h1.h1-logo{
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-weight: normal;
     font-style: normal;
     font-size: 100%;
     font-family: inherit;
     vertical-align: baseline
}